<?php
/**
 * Load admin view for miniorange Login Form.
 *
 * @package miniorange-sms-order-notification-otp-verification/views/account
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

echo '	<form name="f" method="post" action="">';
			wp_nonce_field( $mowc_nonce );
echo '		<input type="hidden" name="option" value="mowc_registration_connect_verify_customer" />

			<div class="mowc-header">
				<p class="mowc-heading flex-1">' . esc_html( mowc_( 'Login with Miniorange' ) ) . '</p>
			</div>
			
			<div class="w-full h-full flex justify-center items-center p-mowc-8">
				
				<div class="w-[528px] h-full flex flex-col gap-mowc-6">
					<div class="w-full mowc-input-wrapper group group">
                		<label for="mo_firebase_gateway_databaseurl" class="mowc-input-label">' . esc_html( mowc_( 'Email' ) ) . '</label>
                		<input class="w-full mowc-input" type="email" name="email"
						required placeholder="' . esc_attr( mowc_( 'person@example.com' ) ) . '"
						value="' . esc_attr( $mowc_admin_email ) . '" />
            		</div>
					
					<div class="w-full mowc-input-wrapper group group">
                		<label for="mo_firebase_gateway_databaseurl" class="mowc-input-label">' . esc_html( mowc_( 'Password' ) ) . '</label>
                		<input class="w-full mowc-input" required type="password"
						name="password" placeholder="' . esc_attr( mowc_( 'Enter your miniOrange password' ) ) . '" />
            		</div>
					<a href="' . esc_url( MOV_WC_FORGOT_PASSWORD_URL ) . '" target="_blank" rel="noopener noreferrer" class="text-right font-semibold">' . esc_html( mowc_( 'Forgot Password' ) ) . '</a>
					
					<div>
						<input type="submit" class="w-full mowc-button primary" value="' . esc_attr( mowc_( 'Login' ) ) . '"/>
						<a href="#goBackButton" class="mt-mowc-2 mowc-button secondary">' . esc_html( mowc_( 'Go back to Registration Page' ) ) . '</a>
					</div>
				</div>
			</div>
		</form>

		<form id="goBacktoRegistrationPage" method="post" action="">';
			wp_nonce_field( $mowc_nonce );
echo '		<input type="hidden" name="option" value="mowc_registration_go_back" />
		</form>

		<script>
			jQuery(document).ready(function($){
				$(\'a[href="#goBackButton"]\').click(function(){
					$("#goBacktoRegistrationPage").submit();
				});
			});
		</script>';
